﻿.headerContent {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  position: relative;
}
.headerContent .headerLogo {
  float: unset;
  width: 500px;
  margin-right: 32px;
}
.headerContent .headerMember {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  float: unset;
  margin-left: 0;
}
.headerContent .headerMember .miscPanel {
  display: flex;
  gap: 6px;
  flex-direction: row-reverse;
}
.headerContent .headerMember .infoPanel .info {
  direction: rtl;
}
.headerContent .headerMember .popover.bottom .arrow:after {
  left: 0;
}
.headerLogo .sprite_logo,
.headerContent .sprite_logo {
  background-position-x: right !important;
}

.mainContent.main-header-content {
  display: flex;
  flex-direction: column;
}
.mainContent .page-background.main-carousel .slick-initialized {
  display: flex;
  justify-content: flex-end;
  margin-right: 0;
  margin-left: auto;
}
.mainContent .page-background.main-carousel .item .display_text,
div.games-groups .gg-search,
.games_menu {
  direction: rtl;
}
.mainContent div.page_background_navigation {
  float: right;
}
.mainContent div.page_background_navigation div {
  text-align: right;
}
.page-background.main-carousel > div.float_right {
  float: left;
}
.mainContent.main-header-content .winner_wrapper {
  align-self: flex-end;
}
ul.menu {
  flex-direction: row-reverse;
}

.games_menu.games-thumbnail {
  padding: 12px 0 !important;
}
.games_menu.games-thumbnail
  div.games
  div.name
  div.opacity_content
  div.opacity_content
  div {
  text-align: right !important;
}
.page-background .page_background_navigation > div {
  display: grid;
  grid-template-columns: 28px 15px 40px 15px;
  align-items: center;
  justify-content: flex-end;
}
.page-background .page_background_navigation > div a:first-child {
  grid-column-start: 2;
}
.page-background .page_background_navigation > div a:last-child {
  grid-column-start: 4;
}
.page-background .page_background_navigation > div span:first-child {
  grid-column-start: 3;
}
.page-background .page_background_navigation > div span:last-child {
  grid-column-start: 1;
  grid-row-start: 1;
  justify-self: center;
}
div.games-groups,
div.games-providers,
div.games-providers a,
div.games-groups .gg-filter {
  flex-direction: row-reverse;
}
div.games-groups .gg-filter,
div.games-groups .gg-filter.right {
  margin-left: unset !important;
  margin-right: unset !important;
}
div.games-groups .gg-filter.right {
  margin-left: unset !important;
  margin-right: auto !important;
}
.main-slot.casino div.games-groups .gg-filter,
.main-slot.casino div.games-groups .gg-filter.right {
  margin-right: unset !important;
  margin-left: unset !important;
}
.games-icon.ico-search {
  left: 5px !important;
  right: unset !important;
}

/* Register */
.form-register-header {
  direction: rtl;
}
.register-container .form-register div.frm-input {
  grid-template-columns: 0 3fr 1fr !important;
  width: calc(100% - 25px) !important;
}
.register-container .form-register .frm-input div:first-child {
  order: 3 !important;
  text-align: right !important;
}
.register-container .form-register .frm-input div.validate_input {
  order: 2 !important;
}
.register-container .form-register .frm-input div.validate_icon {
  order: 1 !important;
}
.register-container .form-register .frm-input.frm-input-button {
  grid-template-columns: 3fr 1fr !important;
}
.register-container .form-register div.frm-input.frm-input-line,
.register-container .form-register div.frm-input.frm-input-footer {
  grid-template-columns: 1fr !important;
}

/* FOOTER */
.footercontent .float_right.footerlink {
  float: left !important;
}
.footercontent .float.footerlink.footer-list {
  float: right !important;
}
.footercontent .float_right.footerlink,
.footercontent .float.footerlink.footer-list,
.break-dot-line-margin,
.footer-logo-row-1,
.calendar .calendar_DL_content {
  direction: rtl;
}
.language-list {
  right: unset !important;
  left: -1px !important;
}
.language-list ul:before {
  right: unset !important;
  left: 13px !important;
}
.language-list ul:after {
  right: unset;
  left: 6px !important;
}
.footercontent .float.footerlink.footer-list ul {
  display: flex;
}
.footercontent .float.footerlink.footer-list br {
  display: none;
}
.footer_logo .left.footer-connect,
.footer_logo .left.payment-methods,
table.btm_product.animated > tbody > tr:nth-child(2) .home_btm_carousel_item,
table.btm_product.animated > tbody > tr:nth-child(2) > td:nth-child(2) table,
.btm_product .title,
.footer-license .license-content .license-item {
  text-align: right;
}
.footer_logo .left.footer-connect a {
  margin: 14px 0 0 12px;
}
#logo-right .logo-right-row2 {
  padding-left: unset !important;
  padding-right: 43px;
}
.btm_product .title {
  margin: 20px 21px 9px 0 !important;
}
table.btm_product.animated > tbody > tr:nth-child(2) > td:nth-child(2) table {
  width: 100%;
}
.bottom_column .btm_product div.content tr {
  display: flex;
  flex-direction: row-reverse;
}
.bottom_column .btm_product div.content tr td {
  text-align: left;
}
.bottom_column .btm_product div.content tr td:first-child {
  text-align: right;
}
.bottom_column .btm_product div.content > table {
  position: relative;
  float: right;
  right: 30px;
}
.btm_product #contact_carousel .home_btm_carousel_item {
  float: right !important;
}
table.btm_product.animated > tbody > tr:nth-child(2) > td table.btm-contact-us {
  padding: 2px 45px 57px 0 !important;
}

/* Milestone */
.milestone .milestone-content .mainContent {
  flex-direction: row-reverse;
}
.float.milestone-logo {
  float: right !important;
}
.milestone .milestone-content .milestone-text {
  left: unset !important;
  right: 63px;
  text-align: right !important;
}

.about_us .mainContent,
.contact_us .mainContent,
.sitemap .mainContent,
.poker_page .mainContent,
.vip_page .more-inside-wrapper,
.vip_page section .content-whitebg,
.vip_page section .content-blackbg,
.login-form,
.login-types,
#loginFrame .modal-header,
#loginFrame2 .modal-header,
.changepassword_form,
div.potm-container ul {
  direction: rtl;
}
.poker_page div.display_area {
  width: 1000px;
}
.poker_page .set1 .content-bx,
.poker_page .set1 .content-bx .button.float_right {
  float: left !important;
}
.poker_page .set2 .content-bx.content-left,
.poker_page .set2 .content-bx.content-left .button.float_right {
  float: right !important;
}
.poker_page .content-bx p,
.poker_page .content-bx h1,
.poker_page .content-bx button,
.poker_page .content-bx .h1_title {
  text-align: left;
}
.poker_page .content-left p,
.poker_page .content-left h1,
.poker_page .content-left button,
.poker_page .content-left .h1_title {
  text-align: right;
}

/* Notification */
div.popover.notification.in {
  position: absolute;
  z-index: 1002;
}

/* LOGIN */
.login-form .lf-input input[type="text"].w88-input,
.login-form .lf-input input[type="password"].w88-input,
.login-form .lf-input input[type="number"].w88-input,
.login-form .lf-input input[type="email"].w88-input,
.login-form .lf-input select.w88-input,
.login-form .lf-input .prettydropdown ul {
  padding: 11px 5px 11px 0 !important;
}
.w88-form .w88-form-icon input[type="text"].w88-input,
.w88-form .w88-form-icon input[type="password"].w88-input,
.w88-form .w88-form-icon input[type="number"].w88-input,
.w88-form .w88-form-icon input[type="email"].w88-input {
  padding-right: 45px !important;
  padding-left: unset !important;
}
.w88-form .w88-form-icon i.w88-icon {
  padding-right: 15px !important;
  padding-left: unset !important;
}

#marqueeHeader .marquee {
  float: right !important;
}
#marqueeHeader .marquee i.flip {
  transform: scaleX(-1) !important;
}
table.btm_product.animated
  > tbody
  > tr:nth-child(2)
  > td
  table.btm-contact-us
  tr
  > td
  > div {
  flex-direction: row-reverse !important;
}

.epl-container,
.modal-epl,
.jh-modal,
.modal-lc,
.modal-lc-claim {
  direction: rtl;
}
.epl-tabs-header-item:last-child {
  border-top-right-radius: unset !important;
  border-top-left-radius: 20px;
}
.epl-tabs-header-item:first-child {
  border-top-left-radius: unset !important;
  border-top-right-radius: 20px;
}
.epl-container-wl .epl-main-center-image > img {
  left: unset !important;
  right: -124px;
}
.modal-epl .close,
.jh-modal .modal-header > a.close {
  right: unset !important;
  left: 20px;
}
.jh-modal.jh-modal-wl .jh-content .jh-content-items,
.jh-modal.jh-modal-wl .jh-content .jh-content-prize {
  left: unset !important;
  right: -40px;
}
.modal-lc .lc-timer {
  right: unset !important;
  left: 123px;
}
